## univention-directory-manager-rest 10.0.2-1A~5.0.0.202103241045

=== debian/changelog ===
univention-directory-manager-rest (10.0.2-1A~5.0.0.202103241045) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 24 Mar 2021 10:45:26 +0100

univention-directory-manager-rest (10.0.2-1) unstable; urgency=medium

  * Bug #52984: UDM CLI: support modify --ignore-not-exists

 -- Florian Best <best@univention.de>  Wed, 24 Mar 2021 10:26:10 +0100

univention-directory-manager-rest (10.0.1-3) unstable; urgency=medium

  * Bug #52862: fix OpenAPI schema: remove mutual exclusive "example"
    and "examples"

 -- Florian Best <best@univention.de>  Wed, 03 Mar 2021 13:27:16 +0100

univention-directory-manager-rest (10.0.1-2) unstable; urgency=low

  * Bug #52723: return HTTP 200 when an object creation template was requested

 -- Daniel Troeder <troeder@univention.de>  Wed, 03 Feb 2021 15:35:59 +0100

univention-directory-manager-rest (10.0.1-1) unstable; urgency=low

  * Bug #52725: add HTTP 201 as possible response code for modify operation to
    OpenAPI schema (when moving)

 -- Daniel Troeder <troeder@univention.de>  Wed, 03 Feb 2021 15:26:50 +0100

univention-directory-manager-rest (10.0.1-0) unstable; urgency=medium

  * Bug #51685: Migrate to Python 3

 -- Florian Best <best@univention.de>  Tue, 25 Aug 2020 18:37:10 +0200

univention-directory-manager-rest (10.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS 5: Version bump

 -- Florian Best <best@univention.de>  Tue, 25 Aug 2020 18:37:09 +0200

univention-directory-manager-rest (9.0.16-10) unstable; urgency=medium

  * Bug #51685: fix references to objects with umlauts in the DN
  * Bug #51685: add some more Python 3 compatibility

 -- Florian Best <best@univention.de>  Tue, 25 Aug 2020 18:37:08 +0200

univention-directory-manager-rest (9.0.16-9) unstable; urgency=medium

  * Bug #51090: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 14 Apr 2020 10:47:03 +0200

univention-directory-manager-rest (9.0.16-8) unstable; urgency=medium

  * Bug #50708: password change should restart UDM REST server

 -- Max Christian Pohle <pohle@univention.de>  Thu, 8 Apr 2020 11:43:00 +0200

univention-directory-manager-rest (9.0.16-7) unstable; urgency=medium

  * Bug #50732: Require authentication to access openapi.json, add ucr-variable

 -- Julia Bremer <bremer@univention.de>  Tue, 04 Feb 2020 11:58:02 +0100

univention-directory-manager-rest (9.0.16-6) unstable; urgency=medium

  * Bug #49147: remove unnecessary dependency

 -- Florian Best <best@univention.de>  Wed, 06 Nov 2019 17:32:02 +0100

univention-directory-manager-rest (9.0.16-5) unstable; urgency=medium

  * Bug #49147: add dh-python integration

 -- Florian Best <best@univention.de>  Fri, 18 Oct 2019 10:11:41 +0200

univention-directory-manager-rest (9.0.16-4) unstable; urgency=medium

  * Bug #27816: fix byte encoding of URL's

 -- Florian Best <best@univention.de>  Mon, 23 Sep 2019 15:58:16 +0200

univention-directory-manager-rest (9.0.16-3) unstable; urgency=medium

  * Bug #50245: fix searching for dhcp/host objects

 -- Florian Best <best@univention.de>  Mon, 23 Sep 2019 14:32:12 +0200

univention-directory-manager-rest (9.0.16-2) unstable; urgency=medium

  * Bug #50175: fix URI in object representation

 -- Florian Best <best@univention.de>  Sun, 22 Sep 2019 15:43:02 +0200

univention-directory-manager-rest (9.0.16-1) unstable; urgency=medium

  * Bug #27816: further enhancements for the release

 -- Florian Best <best@univention.de>  Sun, 22 Sep 2019 14:21:13 +0200

univention-directory-manager-rest (9.0.15-8) unstable; urgency=medium

  * Bug #27816: fix CLI client

 -- Florian Best <best@univention.de>  Tue, 17 Sep 2019 14:11:56 +0200

univention-directory-manager-rest (9.0.15-7) unstable; urgency=medium

  * Bug #27816: Bug #50049: enhance OpenAPI schema

 -- Florian Best <best@univention.de>  Tue, 17 Sep 2019 13:52:48 +0200

univention-directory-manager-rest (9.0.15-6) unstable; urgency=medium

  * Bug #27816: Bug #50026: fix default values of properties with replacements

 -- Florian Best <best@univention.de>  Mon, 16 Sep 2019 15:45:07 +0200

univention-directory-manager-rest (9.0.15-5) unstable; urgency=medium

  * Bug #50034: fixed Breaks: in control

 -- Felix Botner <botner@univention.de>  Mon, 16 Sep 2019 13:19:53 +0200

univention-directory-manager-rest (9.0.15-4) unstable; urgency=medium

  * Bug #50034: added Replace and Breaks as mentioned in
    https://wiki.debian.org/RenamingPackages

 -- Felix Botner <botner@univention.de>  Mon, 16 Sep 2019 13:09:28 +0200

univention-directory-manager-rest (9.0.15-3) unstable; urgency=medium

  * Bug #27816: various enhancements

 -- Florian Best <best@univention.de>  Fri, 13 Sep 2019 19:03:40 +0200

univention-directory-manager-rest (9.0.15-2) unstable; urgency=medium

  * Bug #27816: add missing file

 -- Florian Best <best@univention.de>  Fri, 13 Sep 2019 16:17:03 +0200

univention-directory-manager-rest (9.0.15-1) unstable; urgency=medium

  * Bug #27816: initial release

 -- Florian Best <best@univention.de>  Wed, 11 Sep 2019 16:00:42 +0200
