=== debian/control ===
Source: univention-directory-manager-rest
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 dh-python,
 python-all,
 python3-all,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.5.2

Package: univention-directory-manager-rest
Architecture: all
Depends:
 python-univention-directory-manager-rest (= ${binary:Version}),
 python3-univention-directory-manager-rest (= ${binary:Version}),
 systemd,
 ${misc:Depends},
Description: REST service for UCS Directory Manager
 This package contains the REST service for UCS Directory Manager.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: python-univention-directory-manager-rest
Architecture: all
Depends:
 python-concurrent.futures,
 python-genshi,
 python-mimeparse,
 python-pycurl,
 python-six,
 python-tornado,
 python-univention-directory-manager (>= 14.0.14-15),
 python-univention-directory-reports,
 python-univention-management-console,
 python-uritemplate,
 univention-management-console-module-udm (>= 10.0.0-1),
 ${misc:Depends},
 ${python:Depends},
Description: REST service for UCS Directory Manager
 This package contains the REST service for UCS Directory Manager.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: python3-univention-directory-manager-rest
Architecture: all
Depends:
 python3-genshi,
 python3-mimeparse,
 python3-pycurl,
 python3-six,
 python3-tornado,
 python3-univention-directory-manager (>= 14.0.13-14),
 python3-univention-directory-reports,
 python3-univention-management-console,
 python3-uritemplate,
 univention-management-console-module-udm,
 ${misc:Depends},
 ${python:Depends},
Description: REST service for UCS Directory Manager
 This package contains the REST service for UCS Directory Manager.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
