## univention-directory-manager-rest 10.0.2-10A~5.0.0.202203191704

=== debian/changelog ===
univention-directory-manager-rest (10.0.2-10A~5.0.0.202203191704) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Sat, 19 Mar 2022 17:04:07 +0100

univention-directory-manager-rest (10.0.2-10) unstable; urgency=medium

  * Bug #54438: add features for client

 -- Florian Best <best@univention.de>  Wed, 16 Mar 2022 15:58:18 +0100

univention-directory-manager-rest (10.0.2-9) unstable; urgency=medium

  * Bug #54438: Generate service specific password via udm(rest)

 -- Julia Bremer <bremer@univention.de>  Tue, 15 Mar 2022 19:22:52 +0100

univention-directory-manager-rest (10.0.2-8) unstable; urgency=medium

  * Bug #54063: support more characters for UDM object types

 -- Florian Best <best@univention.de>  Thu, 10 Mar 2022 11:55:10 +0100

univention-directory-manager-rest (10.0.2-7) unstable; urgency=medium

  * Bug #50050: document UCR variable and use UCR default layer

 -- Florian Best <best@univention.de>  Wed, 26 Jan 2022 19:58:15 +0100

univention-directory-manager-rest (10.0.2-6) unstable; urgency=medium

  * Bug #54347: fix creation of object via PUT request

 -- Florian Best <best@univention.de>  Tue, 18 Jan 2022 09:37:59 +0100

univention-directory-manager-rest (10.0.2-5) unstable; urgency=medium

  * Bug #54347: return the entryUUID and DN after object creation

 -- Florian Best <best@univention.de>  Mon, 17 Jan 2022 13:28:17 +0100

univention-directory-manager-rest (10.0.2-4) unstable; urgency=medium

  * Bug #50050: don't start SyncManager during python import

 -- Florian Best <best@univention.de>  Fri, 07 Jan 2022 19:15:36 +0100

univention-directory-manager-rest (10.0.2-3) unstable; urgency=medium

  * Bug #50050: support multiprocessing and shared memory

 -- Florian Best <best@univention.de>  Sat, 18 Dec 2021 00:32:39 +0100

univention-directory-manager-rest (10.0.2-2) unstable; urgency=medium

  * Bug #51721: missing logrotation for directory-manager-rest.log

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Mon, 25 Oct 2021 10:17:11 +0200
