=== debian/control ===
--- 
+++ 
@@ -7,7 +7,10 @@
  dh-python,
  python-all,
  python3-all,
+ python3-dev,
+ python3-univention (>> 13.0.2-7),
  univention-config-dev (>= 15.0.3),
+ univention-l10n-dev (>= 7.0.1),
 Standards-Version: 3.5.2
 
 Package: univention-directory-manager-rest
@@ -32,6 +35,7 @@
  python-genshi,
  python-mimeparse,
  python-pycurl,
+ python-setproctitle,
  python-six,
  python-tornado,
  python-univention-directory-manager (>= 14.0.14-15),
@@ -55,6 +59,7 @@
  python3-genshi,
  python3-mimeparse,
  python3-pycurl,
+ python3-setproctitle,
  python3-six,
  python3-tornado,
  python3-univention-directory-manager (>= 14.0.13-14),
@@ -63,7 +68,7 @@
  python3-uritemplate,
  univention-management-console-module-udm,
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Description: REST service for UCS Directory Manager
  This package contains the REST service for UCS Directory Manager.
  .
