## univention-directory-manager-rest 10.0.4-1A~5.0.0.202206271023

=== debian/changelog ===
univention-directory-manager-rest (10.0.4-1A~5.0.0.202206271023) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 27 Jun 2022 10:23:38 +0200

univention-directory-manager-rest (10.0.4-1) unstable; urgency=medium

  * Bug #54706: split into python3-univention-directory-manager-rest-client

 -- Florian Best <best@univention.de>  Thu, 23 Jun 2022 19:20:50 +0200

univention-directory-manager-rest (10.0.3-1) unstable; urgency=medium

  * Bug #54706: drop Python 2 package

 -- Florian Best <best@univention.de>  Tue, 21 Jun 2022 20:53:05 +0200

univention-directory-manager-rest (10.0.2-12) unstable; urgency=medium

  * Bug #54883: use UDM builtin metadata

 -- Florian Best <best@univention.de>  Tue, 21 Jun 2022 20:44:05 +0200

univention-directory-manager-rest (10.0.2-11) unstable; urgency=medium

  * Bug #38762: move widget<>syntax mapping into UDM syntax classes

 -- Florian Best <best@univention.de>  Wed, 20 Apr 2022 00:40:33 +0200
