=== debian/control ===
Source: univention-directory-manager-rest
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 dh-python,
 python3-all,
 python3-dev,
 python3-univention (>> 13.0.2-7),
 univention-config-dev (>= 15.0.3),
 univention-l10n-dev (>= 7.0.1),
Standards-Version: 3.5.2

Package: univention-directory-manager-rest
Architecture: all
Depends:
 python3-univention-directory-manager-rest (= ${binary:Version}),
 python3-univention-directory-manager-rest-client (= ${binary:Version}),
 systemd,
 ${misc:Depends},
Description: REST service for UCS Directory Manager
 This package contains the REST service for UCS Directory Manager.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: python-univention-directory-manager-rest
Architecture: all
Depends:
 ${misc:Depends},
Description: UCS transitional dummy package
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: python3-univention-directory-manager-rest
Architecture: all
Depends:
 python3-genshi,
 python3-mimeparse,
 python3-pycurl,
 python3-setproctitle,
 python3-six,
 python3-tornado,
 python3-univention-directory-manager (>= 15.0.11-54),
 python3-univention-directory-reports,
 python3-univention-management-console,
 univention-management-console-module-udm (>= 10.0.1-27),
 ${misc:Depends},
 ${python3:Depends},
Description: REST service for UCS Directory Manager
 This package contains the REST service for UCS Directory Manager.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: python3-univention-directory-manager-rest-client
Architecture: all
Breaks:
 python3-univention-directory-manager-rest (<< 10.0.4-1),
Replaces:
 python3-univention-directory-manager-rest (<< 10.0.4-1),
Depends:
 python3-six,
 python3-uritemplate,
 ${misc:Depends},
 ${python3:Depends},
Description: Python 3 Client library for the REST service for UCS Directory Manager
 This package contains the Python 3 Client library for REST service for UCS Directory Manager.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
