## univention-directory-manager-rest 10.0.4-3A~5.0.0.202208111355

=== debian/changelog ===
univention-directory-manager-rest (10.0.4-3A~5.0.0.202208111355) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 11 Aug 2022 13:55:36 +0200

univention-directory-manager-rest (10.0.4-3) unstable; urgency=medium

  * Bug #4498: write error messages of UDM REST API CLI to stderr

 -- Florian Best <best@univention.de>  Wed, 10 Aug 2022 21:23:23 +0200
