## univention-directory-manager-rest 10.0.4-4A~5.0.0.202210120941

=== debian/changelog ===
univention-directory-manager-rest (10.0.4-4A~5.0.0.202210120941) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 12 Oct 2022 09:41:49 +0200

univention-directory-manager-rest (10.0.4-4) unstable; urgency=medium

  * Bug #55224: fix translation of UDM messages

 -- Florian Best <best@univention.de>  Tue, 27 Sep 2022 15:06:08 +0200
