## univention-directory-manager-rest 10.0.4-5A~5.0.0.202210191446

=== debian/changelog ===
univention-directory-manager-rest (10.0.4-5A~5.0.0.202210191446) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 19 Oct 2022 14:46:18 +0200

univention-directory-manager-rest (10.0.4-5) unstable; urgency=medium

  * Bug #55186: set X-Request-Id header for traceability

 -- Florian Best <best@univention.de>  Wed, 19 Oct 2022 10:22:35 +0200
