## univention-directory-manager-rest 10.0.4-6A~5.0.0.202210241829

=== debian/changelog ===
univention-directory-manager-rest (10.0.4-6A~5.0.0.202210241829) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 24 Oct 2022 18:29:32 +0200

univention-directory-manager-rest (10.0.4-6) unstable; urgency=medium

  * Bug #55115: fix URI template for search query

 -- Florian Best <best@univention.de>  Mon, 24 Oct 2022 18:24:19 +0200
