## univention-directory-manager-rest 10.0.4-7A~5.0.0.202211100944

=== debian/changelog ===
univention-directory-manager-rest (10.0.4-7A~5.0.0.202211100944) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 10 Nov 2022 09:44:49 +0100

univention-directory-manager-rest (10.0.4-7) unstable; urgency=medium

  * Bug #55096: enhance OpenAPI schema

 -- Florian Best <best@univention.de>  Thu, 10 Nov 2022 09:44:04 +0100
