## univention-directory-manager-rest 10.0.4-9A~5.0.0.202211251518

=== debian/changelog ===
univention-directory-manager-rest (10.0.4-9A~5.0.0.202211251518) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 25 Nov 2022 15:18:55 +0100

univention-directory-manager-rest (10.0.4-9) unstable; urgency=medium

  * Bug #54623: separate LDAP connections for read and write operations,
    make them individually configurable

 -- Florian Best <best@univention.de>  Thu, 17 Nov 2022 13:53:39 +0100

univention-directory-manager-rest (10.0.4-8) unstable; urgency=medium

  * Bug #55430: prevent duplicated LDAP object receival

 -- Florian Best <best@univention.de>  Wed, 16 Nov 2022 14:37:39 +0100
