=== debian/control ===
--- 
+++ 
@@ -46,10 +46,10 @@
  python3-pycurl,
  python3-setproctitle,
  python3-tornado,
- python3-univention-directory-manager (>= 15.0.11-54),
+ python3-univention-directory-manager (>= 15.0.13-25),
  python3-univention-directory-reports,
  python3-univention-lib (>= 9.0.12-2),
- python3-univention-management-console,
+ python3-univention-management-console (>= 12.0.13-4),
  univention-management-console-module-udm (>= 10.0.1-27),
  ${misc:Depends},
  ${python3:Depends},
