## univention-directory-manager-rest 10.0.4-11A~5.0.0.202212201904

=== debian/changelog ===
univention-directory-manager-rest (10.0.4-11A~5.0.0.202212201904) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 20 Dec 2022 19:04:03 +0100

univention-directory-manager-rest (10.0.4-11) unstable; urgency=medium

  * Bug #55446: fix translation of error messages

 -- Florian Best <best@univention.de>  Fri, 16 Dec 2022 14:38:25 +0100

univention-directory-manager-rest (10.0.4-10) unstable; urgency=medium

  * Bug #50249: use HAL response error format

 -- Florian Best <best@univention.de>  Tue, 22 Nov 2022 11:23:26 +0100
