## univention-directory-manager-rest 10.0.6-1A~5.0.0.202302032027

=== debian/changelog ===
univention-directory-manager-rest (10.0.6-1A~5.0.0.202302032027) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 20:27:39 +0100

univention-directory-manager-rest (10.0.6-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:39 +0100

univention-directory-manager-rest (10.0.5-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Wed, 18 Jan 2023 09:48:14 +0100
