## univention-directory-manager-rest 10.0.6-4

=== debian/changelog ===
univention-directory-manager-rest (10.0.6-4) unstable; urgency=medium

  * Bug #55632: Removed useless Python 2.7 compatiblity code

 -- Mika Westphal <westphal@univention.de>  Tue, 11 May 2023 16:40:47 +0200

univention-directory-manager-rest (10.0.6-3) unstable; urgency=medium

  * Bug #56051: pass debug level from CLI to child processes

 -- Florian Best <best@univention.de>  Wed, 10 May 2023 21:06:43 +0200

univention-directory-manager-rest (10.0.6-2) unstable; urgency=medium

  * Bug #55551: fix accessing UDM modules with numbers in its name

 -- Florian Best <best@univention.de>  Wed, 19 Apr 2023 11:13:14 +0200
