## univention-directory-manager-rest 10.0.6-8

=== debian/changelog ===
univention-directory-manager-rest (10.0.6-8) unstable; urgency=medium

  * Bug #50632: showing IMAP folder names in LDAP with FQDN

 -- Mika Westphal <westphal@univention.de>  Tue, 27 Jun 2023 10:39:25 +0100

univention-directory-manager-rest (10.0.6-7) unstable; urgency=medium

  * Bug #56189: add missing python3-univention-directory-manager-rest-client
    dependencies

 -- Florian Best <best@univention.de>  Tue, 27 Jun 2023 10:31:29 +0200

univention-directory-manager-rest (10.0.6-6) unstable; urgency=medium

  * Bug #56189: fix accessing objects with UTF-8 character in its DN

 -- Florian Best <best@univention.de>  Tue, 27 Jun 2023 09:00:07 +0200

univention-directory-manager-rest (10.0.6-5) unstable; urgency=medium

  * Bug #55459: fix IP address assignment when network is selected

 -- Florian Best <best@univention.de>  Tue, 20 Jun 2023 11:52:02 +0200
