## univention-directory-manager-rest 10.0.6-9

=== debian/changelog ===
univention-directory-manager-rest (10.0.6-9) unstable; urgency=medium

  * Bug #56271 Fix shared link reference with deepcopy

 -- Johannes Lohmer <lohmer@univention.de>  Fri, 07 Jul 2023 10:21:19 +0200
