## univention-directory-manager-rest 10.0.6-10

=== debian/changelog ===
univention-directory-manager-rest (10.0.6-10) unstable; urgency=medium

  * Bug #56351 Fix username enumeration in plain login

 -- Johannes Lohmer <lohmer@univention.de>  Wed, 26 Jul 2023 17:08:54 +0200
