## univention-directory-manager-rest 10.0.6-15

=== debian/changelog ===
univention-directory-manager-rest (10.0.6-15) unstable; urgency=medium

  * Bug #56714: fix access when no "Accept: application/json" is
    given.

 -- Florian Best <best@univention.de>  Tue, 17 Oct 2023 16:46:31 +0200

univention-directory-manager-rest (10.0.6-13) unstable; urgency=medium

  * Bug #56714: deactivate HTML view of UDM REST API via UCR variable

 -- Florian Best <best@univention.de>  Mon, 16 Oct 2023 21:41:20 +0200

univention-directory-manager-rest (10.0.6-12) unstable; urgency=medium

  * Bug #56734: add error handling for missing properties

 -- Florian Best <best@univention.de>  Mon, 16 Oct 2023 20:22:32 +0200

univention-directory-manager-rest (10.0.6-11) unstable; urgency=medium

  * Bug #56731: allow If-Match for DELETE requests
  * Bug #56731: add E-Tag in PUT/POST/PATCH responses with no-cache flag

 -- Florian Best <best@univention.de>  Mon, 16 Oct 2023 18:56:38 +0200
