=== debian/control ===
--- 
+++ 
@@ -41,12 +41,13 @@
 Package: python3-univention-directory-manager-rest
 Architecture: all
 Depends:
+ python3-defusedxml,
  python3-genshi,
  python3-mimeparse,
  python3-pycurl,
  python3-setproctitle,
  python3-tornado,
- python3-univention-directory-manager (>= 15.0.13-27),
+ python3-univention-directory-manager (>= 15.0.24-20),
  python3-univention-directory-reports,
  python3-univention-lib (>= 9.0.12-2),
  python3-univention-management-console (>= 12.0.13-4),
