=== debian/control ===
--- 
+++ 
@@ -43,6 +43,7 @@
 Depends:
  python3-defusedxml,
  python3-genshi,
+ python3-jinja2,
  python3-mimeparse,
  python3-pycurl,
  python3-setproctitle,
