## univention-directory-manager-rest 10.0.7-8

=== debian/changelog ===
univention-directory-manager-rest (10.0.7-8) unstable; urgency=medium

  * Bug #56970: set default for prefixing log messages to true

 -- Florian Best <best@univention.de>  Tue, 13 Feb 2024 09:56:59 +0100

univention-directory-manager-rest (10.0.7-7) unstable; urgency=medium

  * Bug #56970: prefix log lines with context id of request

 -- Florian Best <best@univention.de>  Mon, 12 Feb 2024 21:10:18 +0100

univention-directory-manager-rest (10.0.7-6) unstable; urgency=medium

  * Bug #49006: Add Bearer HTTP authentication scheme to reference client

 -- Florian Best <best@univention.de>  Tue, 30 Jan 2024 18:20:13 +0100

univention-directory-manager-rest (10.0.7-5) unstable; urgency=medium

  * Bug #49006: Add OAuth 2.0 authorization for UDM REST API

 -- Florian Best <best@univention.de>  Wed, 24 Jan 2024 16:06:32 +0100

univention-directory-manager-rest (10.0.7-4) unstable; urgency=medium

  * Bug #55324: use univention.logging

 -- Florian Best <best@univention.de>  Wed, 10 Jan 2024 17:47:17 +0100
