## univention-directory-manager-rest 10.0.7-9

=== debian/changelog ===
univention-directory-manager-rest (10.0.7-9) unstable; urgency=medium

  * Bug #57058: expose static files also via tornado

 -- Florian Best <best@univention.de>  Wed, 14 Feb 2024 15:03:09 +0100
