## univention-directory-manager-rest 11.0.11

=== debian/changelog ===
univention-directory-manager-rest (11.0.11) unstable; urgency=medium

  * Bug #57110: create log file with correct permissions

 -- Felix Botner <botner@univention.de>  Mon, 25 Mar 2024 12:16:49 +0100

univention-directory-manager-rest (11.0.10) unstable; urgency=medium

  * Bug #57110: Added guardianInheritedRoles retrieval methods

 -- Juan Pedro Torres Munoz <juan.torres-munoz@univention.de>  Mon, 18 Mar 2024 18:35:55 +0100

univention-directory-manager-rest (11.0.10) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Mon, 18 Mar 2024 18:35:55 +0100

univention-directory-manager-rest (11.0.9) unstable; urgency=medium

  * Bug #56735: fix duplicated module packaging

 -- Florian Best <best@univention.de>  Fri, 15 Mar 2024 11:51:19 +0100

univention-directory-manager-rest (11.0.8) unstable; urgency=medium

  * Bug #56735: add async client

 -- Florian Best <best@univention.de>  Thu, 14 Mar 2024 20:50:48 +0100

univention-directory-manager-rest (11.0.7) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:12 +0100

univention-directory-manager-rest (11.0.6) unstable; urgency=medium

  * Bug #55019: enhance moving of objects without sub-objects

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:05 +0100

univention-directory-manager-rest (11.0.5) unstable; urgency=medium

  * Bug #55057: change status code to 202 for move operations

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:04 +0100

univention-directory-manager-rest (11.0.4) unstable; urgency=medium

  * Bug #55994: drop Python 2 binary packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:50 +0100

univention-directory-manager-rest (11.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:30 +0100

univention-directory-manager-rest (11.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:20 +0100

univention-directory-manager-rest (11.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:30 +0100

univention-directory-manager-rest (10.0.8-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:45 +0100

univention-directory-manager-rest (10.0.7-11) unstable; urgency=medium

  * Bug #55555: support application/json-patch+json documents

 -- Florian Best <best@univention.de>  Tue, 27 Feb 2024 11:56:36 +0100

univention-directory-manager-rest (10.0.7-10) unstable; urgency=medium

  * Bug #57039: get default LDAP base from UDM module

 -- Felix Botner <botner@univention.de>  Thu, 15 Feb 2024 12:52:54 +0100
