## univention-directory-manager-rest 12.0.7

=== debian/changelog ===
univention-directory-manager-rest (12.0.7) unstable; urgency=medium

  * Bug #57110: create log file with correct permissions

 -- Felix Botner <botner@univention.de>  Mon, 25 Mar 2024 12:22:57 +0100

univention-directory-manager-rest (12.0.5) unstable; urgency=medium

  * Bug #57110: Added guardianInheritedRoles retrieval methods

 -- Juan Pedro Torres Munoz <juan.torres-munoz@univention.de>  Tue, 19 Mar 2024 12:43:49 +0100

univention-directory-manager-rest (12.0.4) unstable; urgency=medium

  * Bug #56735: fix duplicated module packaging

 -- Florian Best <best@univention.de>  Fri, 15 Mar 2024 11:51:05 +0100

univention-directory-manager-rest (12.0.3) unstable; urgency=medium

  * Bug #56735: add async client

 -- Florian Best <best@univention.de>  Thu, 14 Mar 2024 20:50:48 +0100

univention-directory-manager-rest (12.0.2) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:32 +0100

univention-directory-manager-rest (12.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:17 +0100
