=== debian/rules ===
--- 
+++ 
@@ -34,4 +34,8 @@
 # <https://www.gnu.org/licenses/>.
 
 %:
-	dh $@ --with python3,univention-l10n,ucr --with systemd
+	dh $@ --with python3,univention-l10n,ucr
+
+override_dh_python3:
+	dh_python3
+	$(RM) debian/python3-univention-directory-manager-rest/usr/lib/python3/dist-packages/univention/admin/rest/async_client.py
