## univention-directory-manager-rest 12.1.0

=== debian/changelog ===
univention-directory-manager-rest (12.1.0) unstable; urgency=medium

  [ Florian Best ]
  * Bug #57988: allow to set multiple items for multivlaues policies like UCR
    policies for strict openapi clients

  [ Christian Castens ]
  * Bug #58015 UCS 5.2-1 version bump

 -- Florian Best <best@univention.de>  Tue, 01 Apr 2025 12:25:18 +0200
