=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
  python3-all,
  python3-dev,
@@ -27,17 +27,6 @@
  corporate environments. For more information about UCS,
  refer to: https://www.univention.de/
 
-Package: python-univention-directory-manager-rest
-Architecture: all
-Depends:
- ${misc:Depends},
-Description: UCS transitional dummy package
- .
- It is part of Univention Corporate Server (UCS), an
- integrated, directory driven solution for managing
- corporate environments. For more information about UCS,
- refer to: https://www.univention.de/
-
 Package: python3-univention-directory-manager-rest
 Architecture: all
 Depends:
@@ -49,11 +38,11 @@
  python3-setproctitle,
  python3-tornado,
  python3-univention-debug (>= 12.0.3-1),
- python3-univention-directory-manager (>= 15.0.25-3),
+ python3-univention-directory-manager (>= 15.0.25-7),
  python3-univention-directory-reports,
  python3-univention-lib (>= 9.0.12-2),
  python3-univention-management-console (>= 12.0.13-4),
- univention-management-console-module-udm (>= 10.0.1-27),
+ univention-management-console-module-udm (>= 10.0.9-2),
  ${misc:Depends},
  ${python3:Depends},
 Description: REST service for UCS Directory Manager
@@ -83,3 +72,18 @@
  integrated, directory driven solution for managing
  corporate environments. For more information about UCS,
  refer to: https://www.univention.de/
+
+Package: python3-univention-directory-manager-rest-async-client
+Architecture: all
+Depends:
+ python3-aiohttp,
+ python3-uritemplate,
+ ${misc:Depends},
+ ${python3:Depends},
+Description: Python 3 asyncronous client library for the REST service for UCS Directory Manager
+ This package contains the Python 3 Client library for REST service for UCS Directory Manager.
+ .
+ It is part of Univention Corporate Server (UCS), an
+ integrated, directory driven solution for managing
+ corporate environments. For more information about UCS,
+ refer to: https://www.univention.de/
