## univention-directory-manager-rest 12.2.1

=== debian/changelog ===
univention-directory-manager-rest (12.2.1) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58344: UCS 5.2-2 version bump

  [ Florian Best ]
  * Bug #58432: implement ABAC (attribute-based access control)
    authorization in UDM REST API

 -- Florian Best <best@univention.de>  Tue, 01 Jul 2025 21:24:28 +0200

univention-directory-manager-rest (12.1.2) unstable; urgency=medium

  * Bug #58252: Revert openapi.json generation improvement because of test failures

 -- Johannes Lohmer <lohmer@univention.de>  Wed, 14 May 2025 13:52:13 +0200

univention-directory-manager-rest (12.1.1) unstable; urgency=medium

  * Bug #58252: Improved openapi.json generation
    by only ading a .request and .request-patch section
    for modules that implement them.

 -- Johannes Lohmer <lohmer@univention.de>  Fri, 09 May 2025 09:40:16 +0200
