=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Directory Manager REST
#  rules file for the debian package
#
# Like what you see? Join us!
# https://www.univention.com/about-us/careers/vacancies/
#
# SPDX-FileCopyrightText: 2019-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

%:
	dh $@ --with python3,univention-l10n,ucr

override_dh_python3:
	dh_python3
	$(RM) debian/python3-univention-directory-manager-rest/usr/lib/python3/dist-packages/univention/admin/rest/async_client.py
