## univention-directory-manager-rest 12.3.1

=== debian/changelog ===
univention-directory-manager-rest (12.3.1) unstable; urgency=medium

  * Bug #20610: Deprecate udm option --bindpwd, use --bindpwdfile

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 08 Oct 2025 08:32:53 +0200
