## univention-directory-manager-rest 12.3.2

=== debian/changelog ===
univention-directory-manager-rest (12.3.2) unstable; urgency=medium

  * Bug #58792: New endpoint for LDAP to UDM transformation

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 11 Nov 2025 12:31:24 +0100
