## univention-directory-manager-rest 12.3.3

=== debian/changelog ===
univention-directory-manager-rest (12.3.3) unstable; urgency=medium

  * Bug #52202: add support for restore from recyclebin

 -- Florian Best <best@univention.de>  Thu, 20 Nov 2025 14:21:42 +0100
