## univention-directory-manager-rest 12.4.2

=== debian/changelog ===
univention-directory-manager-rest (12.4.2) unstable; urgency=medium

  * Bug #58887: rename recyclebin to Recycle Bin

 -- Florian Best <best@univention.de>  Tue, 09 Dec 2025 16:31:58 +0100
