## univention-directory-manager-rest 12.4.4

=== debian/changelog ===
univention-directory-manager-rest (12.4.4) unstable; urgency=medium

  * Bug #50253: add /udm/-/reload endpoint to reload extended attributes

 -- Felix Botner <botner@univention.de>  Wed, 14 Jan 2026 18:34:07 +0100

univention-directory-manager-rest (12.4.3) unstable; urgency=medium

  * Bug #50253: add /udm/-/reload endpoint to reload extended attributes

 -- Felix Botner <botner@univention.de>  Tue, 13 Jan 2026 12:59:53 +0100
