## univention-directory-manager-rest 12.4.7

=== debian/changelog ===
univention-directory-manager-rest (12.4.7) unstable; urgency=medium

  * Bug #50253: add log message in udm_rest_reload.py listener handler

 -- Felix Botner <botner@univention.de>  Wed, 21 Jan 2026 09:44:07 +0100

univention-directory-manager-rest (12.4.6) unstable; urgency=medium

  * Bug #58970: load extended attributes in unmap-ldap-attributes endpoint

 -- Felix Botner <botner@univention.de>  Tue, 20 Jan 2026 14:17:46 +0100

univention-directory-manager-rest (12.4.5) unstable; urgency=medium

  * Bug #58970: error handling in reload listener handler

 -- Felix Botner <botner@univention.de>  Thu, 15 Jan 2026 12:19:08 +0100
