## univention-directory-manager-rest 12.4.9

=== debian/changelog ===
univention-directory-manager-rest (12.4.9) unstable; urgency=medium

  * Bug #59032: support root_path configuration

 -- Jaime Conde Segovia <conde-segovia@univention.de>  Wed, 04 Feb 2026 11:10:15 +0100

univention-directory-manager-rest (12.4.8) unstable; urgency=medium

  * Bug #59032: support root_path configuration

 -- Jaime Conde Segovia <conde-segovia@univention.de>  Wed, 04 Feb 2026 09:36:20 +0100
