=== debian/control ===
--- 
+++ 
@@ -38,11 +38,11 @@
  python3-setproctitle,
  python3-tornado,
  python3-univention-debug (>= 14.3.0),
- python3-univention-directory-manager (>= 15.0.25-7),
+ python3-univention-directory-manager (>= 17.3.7),
  python3-univention-directory-reports,
  python3-univention-lib (>= 9.0.12-2),
  python3-univention-management-console (>= 14.3.2),
- univention-management-console-module-udm (>= 10.0.9-2),
+ univention-management-console-module-udm (>= 12.3.3),
  ${misc:Depends},
  ${python3:Depends},
 Description: REST service for UCS Directory Manager
